Actions

Help25

Difference between revisions of "Joomla Version 1 6 3"

From Joomla! Documentation

m (Protected "Help16:Joomla Version 1 6 3" ([edit=sysop] (indefinite) [move=sysop] (indefinite)) [cascading])
(Updated for Joomla 2.5.0 release.)
(2 intermediate revisions by one user not shown)
Line 3: Line 3:
 
}}
 
}}
  
There are several security updates as well as bug fixes in Joomla 1.6.4You should upgrade your website as soon as possible.
+
The current short-term support release is {{CurrentSTSVer}}.  As there have been security updates as well as bug fixes you should upgrade your website as soon as possible.  '''Note that most users should update their sites to version {{CurrentLTSVer}} instead, which is now released.'''  Please read the special [[Upgrade 1.6.5 to 1.7|update instructions]] before updating from this versionNote that the 1.6.x series is no longer supported and you should upgrade to {{CurrentLTSVer}} as soon as possible.
  
 
==References==
 
==References==
* [http://joomlacode.org/gf/project/joomla/frs/?action=FrsReleaseBrowse&frs_package_id=5957 Joomla 1.6.4 upgrade packages]
+
* [http://www.joomla.org/announcements/release-news/5406-joomla-25-released.html Joomla 2.5.0 announcement] and [http://www.joomla.org/index.php?option=com_content&view=article&id=5403 release notes]
 +
* [http://www.joomla.org/announcements/release-news/5378-joomla-165-released.html Joomla 1.6.5 announcement and release notes]
 
* [http://www.joomla.org/announcements/release-news/5374-joomla-164-released.html Joomla 1.6.4 announcement and release notes]
 
* [http://www.joomla.org/announcements/release-news/5374-joomla-164-released.html Joomla 1.6.4 announcement and release notes]
* [[Upgrading 1.6 from an existing 1.6x version]]
+
* [[Upgrading 1.6 from an existing 1.6x version]] (also applies to Joomla 1.7 and 2.5)
 +
* [[:Category:Version 2.5.0 FAQ]]
 +
* [[:Category:Version 1.6.5 FAQ]]
 
* [[:Category:Version 1.6.4 FAQ]]
 
* [[:Category:Version 1.6.4 FAQ]]

Revision as of 16:57, 24 January 2012

The current short-term support release is 3.2.3. As there have been security updates as well as bug fixes you should upgrade your website as soon as possible. Note that most users should update their sites to version 2.5.19 instead, which is now released. Please read the special update instructions before updating from this version. Note that the 1.6.x series is no longer supported and you should upgrade to 2.5.19 as soon as possible.

References